* {
    margin: 0%;
    padding: 0%;
    box-sizing: border-box;
}

body{
    font-family:"Gabriela", serif;

}

.container {
    width: 90%;
    max-width: 720px;
    min-width: 100vh;
    background-color: rgb(239, 168, 208);
    margin: auto;
    padding: 40px;
}

header {
    background-color: rgb(188, 175, 229);
    padding: 30px;
    margin-bottom: 25px;
}

h1 {
    color: rgb(2, 0, 3);
    font-size: 50px;
    font-family: "Gabriela", serif;
    text-align: center;
    padding: 10px;
}

/* Navigation styling starts here */

nav ul{
    list-style-type:none;
    display:flex; 
    justify-content: center;
    align-items: center;
    background-color: rgb(255, 255, 169);
    height: 60px;
    margin: 10px;
}

nav li{
    width: 110px;
    border: 3px solid rgb(239, 168, 208);
    padding: 10px;
    background-color: rgb(255, 255, 169);
    text-align: center;
    margin: 5px; 
}

nav ul li a
{
  color: rgb(239, 168, 208);
    text-decoration: none;
    margin: 5px;  
    text-align: center;
    size: 5px;
}

nav a:hover{
    background-color:rgb(188, 175, 229) ;
}

.currentPage{
    background-color:rgb(188, 175, 229) ;
}
    
/* Navigation styling ends here */

p {
    padding:10px;
    font-size:20px;
    font-family:"Gabriela", serif;
}

h2 {
    text-align: center;
    font-family:"Gabriela", serif;
    font-size: 30px;
}

main {
    background-color: rgb(255, 255, 169);
    padding: 2%;
}

img {
    width: 100%;
}

.colourchoices {
    border: 3px solid rgb(39, 33, 33);
    text-align: center;
    padding: 8px;
    margin: 1em auto;
}

h3{
text-align: justify;
padding-left: 2%;
padding-top: 2%;
font-size: 21.5px;
}

#colour1 {
    background-color:rgb(239,168,208) ;
color: rgb(10, 10, 10);
}

#colour2 { 
    background-color: rgb(255,255,169);
}

#colour3 {
    background-color:rgb(188,175,229) ;
}

h4{
padding-left: 2%;
padding-top: 2%;
text-align: left;
font-family:"Gabriela", serif;
font-size: 23px;
}